Subject: Re: [lojban] gismu in english.gis

From: Robin Lee Powell <[email-masked]>
Date: Thu, 1 Feb 2001 01:36:46 -0500

On Thu, Feb 01, 2001 at 02:28:25PM +0800, Lin Zhemin wrote:
> > I haven't found them to be simplified at all. Are you sure you're
> > seeing the whole line (it's almost 250 characters long)?
> 
> The simplified and complete version, i.e., the one named gismu.lst
> but not engdict.gis... There are only 623 gismus in engdict.gis,
> but some 1500 gismu in gismu.lst.

I have no idea what you mean by 'simplified'. Seems like it has all the
information to me. Can you send me a copy of engdict.gis offlist so I
can compare?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP